/* Docking Zone properties */
.RadDockZone {
    border-width: 0px !important;
}

.RadDockZone_MCWFDockSkin {
    padding: 0px 0px 0px 0px !important;
    margin: 0px 0px 0px 0px !important;
    border: 0px !important;
}

* > .RadDockZone_MCWFDockSkin.rdVertical /* hidden from IE6 */ {
    padding: 0px 0px 0px 0px !important;
}

/* Dock Object properties */

/* wrappers and borders */

.RadDockZone_MCWFDockSkin .rdPlaceHolder {
    border-color: #ffffff;
    padding: 0px 0px 0px 0px !important;
    border: 0px !important;
    margin: 0px 0px 0px 0px !important;
}

.RadDock_MCWFDockSkin {
    margin: 0px 0px 0px 0px;
    font-family: tahoma; /*'ms sans serif',sans-serif;*/
    text-align: left;
    padding: 0px 0px 0px 0px !important;
}

    .RadDock_MCWFDockSkin .rdTopBorder,
    .RadDock_MCWFDockSkin .rdSideBorders,
    .RadDock_MCWFDockSkin .rdBottomBorder {
        border-width: 0px;
        border-color: #ffffff;
    }

    .RadDock_MCWFDockSkin .rdSideBorders {
        border-style: none none none;
        overflow: visible;
    }

    .RadDock_MCWFDockSkin .rdTopBorder {
        border-style: none none none;
    }

    .RadDock_MCWFDockSkin .rdBottomBorder {
        border-style: none none none;
    }


    /* titlebar and buttons */

    .RadDock_MCWFDockSkin .rdTitlebar {
        top: 0px; /*brd*/
        color: #666;
    }

    .RadDock_MCWFDockSkin .rdHTitlebar .rdTitlebar {
        height: 0px;
        background: url(Dock/TitlebarHLeft.gif) no-repeat;
        padding-left: 0px;
        margin-left: 0px;
    }

    .RadDock_MCWFDockSkin.rdCollapsed .rdHTitlebar .rdTitlebar {
        padding-bottom: 0px; /*brd - title brd*/
    }

    .RadDock_MCWFDockSkin .rdVTitlebar .rdTitlebar {
        left: 0px;
        width: 0px;
        background: url(Dock/TitlebarV.gif) repeat-x;
    }

    .RadDock_MCWFDockSkin .rdTitlebar .rdTitle {
        font: bold 11px/36px tahoma; /*'ms sans serif',sans-serif;*/
    }

    .RadDock_MCWFDockSkin .rdHTitlebar .rdTitle {
        height: 0px;
        padding-left: 0px;
        margin-right: 0px;
        background: url(Dock/TitlebarH.gif) repeat-x;
    }

    .RadDock_MCWFDockSkin .rdVTitlebar .rdTitle {
        padding: 0px 0px 0px 0px;
        background: url(Dock/TitlebarVTop.gif) no-repeat;
    }

    .RadDock_MCWFDockSkin .rdHTitlebar .rdCommands {
        width: 0px !important;
        height: 100%;
        padding-right: 0px;
        background: url(Dock/TitlebarHRight.gif) 100% 0 no-repeat #fff;
        right: 0px;
    }

    * html .RadDock_MCWFDockSkin .rdHTitlebar .rdCommands {
        right: 0px; /* IE 6 */
    }

        .RadDock_MCWFDockSkin .rdHTitlebar .rdCommands a {
            margin: 0px 0px 0px 0px;
        }

    .RadDock_MCWFDockSkin .rdVTitlebar .rdCommands a {
        margin: 0px;
    }

    .RadDock_MCWFDockSkin .rdCommands a {
        height: 0px;
    }

    .RadDock_MCWFDockSkin .rdCollapse {
        width: 0px;
        background: url(Dock/Collapse.gif) repeat-x;
    }

    .RadDock_MCWFDockSkin .rdExpand {
        width: 0px;
        background: url(Dock/Expand.gif) repeat-x;
    }

    .RadDock_MCWFDockSkin .rdClose {
        width: 0px;
        background: url(Dock/Close.gif) repeat-x;
    }

    .RadDock_MCWFDockSkin .rdPin {
        width: 0px;
        background: url(Dock/Pin.gif) repeat-x;
    }

    .RadDock_MCWFDockSkin .rdUnpin {
        width: 0px;
        background: url(Dock/Unpin.gif) repeat-x;
    }

    .RadDock_MCWFDockSkin .rdCustom {
        width: 0px;
        background: url(Dock/Custom.gif) no-repeat;
    }

    /* inner content */

    .RadDock_MCWFDockSkin .rdContent {
        top: 0px; /*brd*/
        padding-bottom: 0px; /*brd*/
        font: 11px/1.2 tahoma; /*verdana,sans-serif;*/
    }

    .RadDock_MCWFDockSkin .rdVTitlebar .rdContent {
        margin-left: 0px;
    }


    /* drag grips */

    .RadDock_MCWFDockSkin .rdGripTop,
    .RadDock_MCWFDockSkin .rdGripLeft {
        background: #ffffff;
    }

    .RadDock_MCWFDockSkin .rdGripTop {
        top: 0px; /*brd*/
        height: 0px;
    }

    .RadDock_MCWFDockSkin .rdGripLeft {
        left: 0px; /*brd*/
        width: 0px;
    }

    .RadDock_MCWFDockSkin .rdWGripLeft .rdContent {
        margin-left: 0px;
    }

    .RadDock_MCWFDockSkin .rdTopLeft,
    .RadDock_MCWFDockSkin .rdTopRight,
    .RadDock_MCWFDockSkin .rdBottomLeft,
    .RadDock_MCWFDockSkin .rdBottomRight,
    .RadDock_MCWFDockSkin .rdLeftMiddle,
    .RadDock_MCWFDockSkin .rdLeft,
    .RadDock_MCWFDockSkin .rdRight,
    .RadDock_MCWFDockSkin .rdRightMiddle {
        height: 0px !important;
        width: 0px !important;
        line-height: 0px;
        background: #ffffff;
    }

    .RadDock_MCWFDockSkin .rdTopCenter,
    .RadDock_MCWFDockSkin .rdBottomCenter {
        background: #ffffff;
        height: 0px;
        line-height: 0px;
    }

    .RadDock_MCWFDockSkin .rdWrapTable .rdTitlebar,
    .RadDock_MCWFDockSkin .rdWrapTable .rdTitle,
    .RadDock_MCWFDockSkin .rdWrapTable .rdCommands {
        background: #ffffff;
    }

    .RadDock_MCWFDockSkin .rdWrapTable .rdCommands {
        right: 0px !important;
    }

    .RadDock_MCWFDockSkin .rdWrapTable .rdSideBorders.rdHTitlebar {
        border: 0px !important;
    }

    .RadDock_MCWFDockSkin .rdBottom .rdLeft, .RadDock_MCWFDockSkin .rdBottom .rdCenter, .RadDock_MCWFDockSkin .rdBottom .rdRight {
        height: 0px !important;
        line-height: 0px !important;
    }

    .RadDock_MCWFDockSkin .rdTop .rdLeft, .RadDock_MCWFDockSkin .rdTop .rdCenter, .RadDock_MCWFDockSkin .rdTop .rdRight {
        height: 0px !important;
        line-height: 0px !important;
    }
